namespace ShoopNCook.Pages;
using Models;
using ShoopNCook.Views;
public partial class SearchPage : ContentPage
{
	public SearchPage()
	{
		InitializeComponent();
        //TODO
    }
    private async void OnBackButtonClicked(object sender, EventArgs e)
    {
        await Navigation.PopAsync();
    }
}